
.onlinep{background-color:green; margin: 5px 5px 2px 5px;}.hotlink a{text-decoration:none;font-weight:700;color:#FFF}.marke-box{background-color:#a50438;padding:12px;margin:1px 2px;font-weight:700;color:#FFF}.top-link{width:100%}.top-link img{width:45px; height:45px}.top-link td{text-decoration:none;font-weight:700;padding:5px 5px 5px 5px;text-align:center;border:2px solid #fff;background-color:#006EF5;color:#FFF}.top-link td:first-child{width:12%;background-color:red}.top-link td:nth-child(2){width:25%}.top-link td:nth-child(3){width:17%}.top-link td:nth-child(4){width:28%}.top-link td:last-child{width:13%;background-color:green}.bus{color:#fff;background-color:red;font-weight:700}.bookmark{background-color:#ff0;color:#fff;font-weight:700;font-style:bold;font-size:large;text-decoration:none;border-width:3px;border-color:red;border-style:outset;margin:2px;padding:10px;border-radius:10px;text-align:center}.bookmark font{size:3;color:#000}
.logo {
  text-align: center;
  background-color: #ff0;
  font-size: 40px;
  font-weight: 700;
  margin: 5px;
}
